html {height: 100%; font-family: "Noto Sans", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;}
.highlight a {}
.presslogo {max-height: 60px; opacity: 0.7; padding-bottom: 20px; max-width: 80%;}
#container {min-height: 100%; margin: 0px;}
.container {padding-top: 1em; padding-left: 20px; padding-right: 20px; padding-bottom: 0px;}
.polaroid img {max-width: 100%; height: auto; display: block}
.polaroid h3 {padding: 0px; margin: 0px;}
.polaroid h3 small {font-size: 14px; float:right;}
#header {background: #F85F57;}
#footer {margin: 0px; padding: 0px; height: 40px; margin-top: -40px;}
#map {height: 300px; background: #ccc;}
.temp {background: rgb(195,186,172);}
.smallpad {padding: 6px;}
.logobox img.desktoplogo {height: 30px !important; width: auto; display: inline-block; margin-top: -10px}
.logobox img.mobilelogo {height: 40px !important; width: auto; display: inline-block; position: absolute; top: 20px; margin-top: -10px}
.logobox h1 {font-size: 1.6em; display: inline-block; margin: 0px; margin-top: 9px; padding: 0px; padding-left: 8px; color: #fff;}
.noto_myanmar {font-family: "Noto Sans Myanmar", "Helvetica Neue", "Open Sans", Helvetica, sans-serif;}